<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>BO_T_VOTING_SITE_CONFIG - XE Database</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <link rel="icon" type="image/png" sizes="16x16" href="../favicon.png">
  <!-- Bootstrap 3.3.5 -->
  <link rel="stylesheet" href="../bower/admin-lte/bootstrap/css/bootstrap.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="../bower/font-awesome/css/font-awesome.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="../bower/ionicons/css/ionicons.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="../bower/datatables.net-bs/css/dataTables.bootstrap.min.css">
  <link rel="stylesheet" href="../bower/datatables.net-buttons-bs/css/buttons.bootstrap.min.css">
  <!-- Code Mirror -->
  <link rel="stylesheet" href="../bower/codemirror/codemirror.css">
  <!-- Fonts -->
  <link href='../fonts/indieflower/indie-flower.css' rel='stylesheet' type='text/css'>
  <link href='../fonts/source-sans-pro/source-sans-pro.css' rel='stylesheet' type='text/css'>

  <!-- Theme style -->
  <link rel="stylesheet" href="../bower/admin-lte/dist/css/AdminLTE.min.css">
  <!-- Salvattore -->
  <link rel="stylesheet" href="../bower/salvattore/salvattore.css">
  <!-- AdminLTE Skins. Choose a skin from the css/skins
       folder instead of downloading all of them to reduce the load. -->
  <link rel="stylesheet" href="../bower/admin-lte/dist/css/skins/_all-skins.min.css">
  <!-- SchemaSpy -->
  <link rel="stylesheet" href="../schemaSpy.css">
  
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="../bower/html5shiv/html5shiv.min.js"></script>
  <script src="../bower/respond/respond.min.js"></script>
  <![endif]-->
</head>
<!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->
<body class="hold-transition skin-blue layout-top-nav">
<div class="wrapper">
  <header class="main-header">
    <nav class="navbar navbar-static-top">
      <div class="container">
        <div class="navbar-header">
          <a href="../index.html" class="navbar-brand"><b>XE</b> Database</a>
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse">
            <i class="fa fa-bars"></i>
          </button>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
          <ul class="nav navbar-nav">
            <li><a href="../index.html">Tables <span class="sr-only">(current)</span></a></li>
			<li><a href="../columns.html" title="All of the columns in the schema">Columns</a></li>
			<li><a href="../constraints.html" title="Useful for diagnosing error messages that just give constraint name or number">Constraints</a></li>
			<li><a href="../relationships.html" title="Diagram of table relationships">Relationships</a></li>
			<li><a href="../orphans.html" title="View of tables with neither parents nor children">Orphan&nbsp;Tables</a></li>				
			<li><a href="../anomalies.html" title="Things that might not be quite right">Anomalies</a></li>
			<li><a href="../routines.html" title="Procedures and functions">Routines</a></li>
          </ul>
        </div>
        <!-- /.navbar-collapse -->
        <!-- Navbar Right Menu -->

      </div>
      <!-- /.container-fluid -->
    </nav>
  </header>
  <!-- Main content -->
  <!-- Full Width Column -->
  <div class="content-wrapper">
          <!-- Content Header (Page header) -->
      <section class="content-header">
        <h1>BO_T_VOTING_SITE_CONFIG</h1></br>
		<div class="box box-primary">
            <div class="box-header with-border">
              <i class="fa fa-file-text-o"></i>
              <h3 id="Description" class="box-title">Description</h3>
              <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
              </div>			  
            </div>
            <!-- /.box-header -->
            <div class="box-body clearfix">
				<p><p>Registry file metadata</p></p>              
            </div>
            <!-- /.box-body -->
		</div>
		      </section>
      <!-- Main content -->
      <section class="content">
		<div class="box box-primary">
			<div class="box-header with-border">
			  <span class="glyphicon glyphicon-list-alt" aria-hidden="true"></span>
              <h3 id="Columns" class="box-title">Columns</h3>
              <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
              </div>
            </div>	
            <div class="box-body">
				<div class="row">
					<div id="button_group_one" class="col-md-3 col-sm-6"></div>
					<div id="button_group_two" class="col-md-2 col-sm-4 pull-right text-right"></div>
				</div>
				<table id="standard_table" class="table table-bordered table-striped dataTable" role="grid">
				<thead align='left'>
				<tr>
				  <th>Column</th>
				  <th>Type</th>
				  <th>Size</th>
				  <th title='Are nulls allowed?'>Nulls</th>
				  <th title='Is column automatically updated?'>Auto</th>
				  <th title='Default value'>Default</th>
				  <th title='Columns in tables that reference this column'>Children</th>
				  <th title='Columns in tables that are referenced by this column'>Parents</th>
				  <th title='Comments' class="toggle"><span>Comments</span></th>
				</tr>
				</thead>
				<tbody>
				<tr>
				 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i><span id="VSC_N_ID">VSC_N_ID</span></td>
				 <td>NUMBER</td>
				 <td>12</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td title="BO_T_VOTING_SITE_CONFIG_LANG.VSCL_N_CONFIG_ID references BO_T_VOTING_SITE_CONFIG.VSC_N_ID via BO_F_VSC_VSCL">
						<a href='BO_T_VOTING_SITE_CONFIG_LANG.html'>BO_T_VOTING_SITE_CONFIG_LANG</a><span class='relatedKey'>.VSCL_N_CONFIG_ID</span>
					</td>
					<td class="constraint detail">
						BO_F_VSC_VSCL <span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span>
					</td>
				   </tr>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>unique id</p></td>
				</tr>
				<tr>
				 <td><span id="VSC_C_LOGIN">VSC_C_LOGIN</span></td>
				 <td>VARCHAR2</td>
				 <td>50</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>User name who last modified the table content</p></td>
				</tr>
				<tr>
				 <td><span id="VSC_D_SAVE">VSC_D_SAVE</span></td>
				 <td>TIMESTAMP(6)</td>
				 <td>11,6</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Date and time of the last modification in the table content</p></td>
				</tr>
				<tr>
				 <td><span id="VSC_C_DEFAULT_LANG">VSC_C_DEFAULT_LANG</span></td>
				 <td>VARCHAR2</td>
				 <td>2</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Default lang for operation</p></td>
				</tr>
				<tr>
				 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i><span id="VSC_N_OPE_ID">VSC_N_OPE_ID</span></td>
				 <td>NUMBER</td>
				 <td>12</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td title="BO_T_VOTING_SITE_CONFIG.VSC_N_OPE_ID references BO_T_OPERATION.OPE_N_ID via BO_F_OPERATION_VSC">
						<a href='BO_T_OPERATION.html'>BO_T_OPERATION</a><span class='relatedKey'>.OPE_N_ID</span>
					</td>
					<td class="constraint detail">
						BO_F_OPERATION_VSC <span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span>
					</td>
				   </tr>
				  </table>					 
				 </td>
				 <td><p>Operation identifier</p></td>
				</tr>
								</tbody>
				</table>
				<p title='5 columns'>Table contained <span id="recordNumber">0</span> rows<p/>
			</div>
		</div>
		<div class="box box-primary">		
			<div class="box-header with-border">
              <i class="fa fa-sitemap"></i>

              <h3 id="Indexes" class="box-title">Indexes</h3>

              <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
              </div>
            </div>	
			<div class="box-body">
				<table id="indexes_table" class="table table-bordered table-striped dataTable" role="grid">
				<thead>
				 <tr>
				  <th>Constraint Name</th>
				  <th>Type</th>
				  <th>Sort</th>
				  <th>Column(s)</th>
				 </tr>
				</thead>
				<tbody>
				 <tr>
				  <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey'></i> BO_K_VOTING_SITE_CONFIG</td>
				  <td>Primary key</td>
				  <td><span title='Ascending'>Asc</span></td>
				  <td>VSC_N_ID</td>
				 </tr>				 
				</tbody>
				</table>   			  
			</div><!-- /.box-body -->
		</div>
				<div class="box box-primary">		
			<div class="box-header with-border">
              <i class="fa fa-code-fork"></i>

              <h3 id="Relationships" class="box-title">Relationships</h3>

              <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
              </div>
            </div>	
			<div class="box-body">	
			<div class="nav-tabs-custom" style="cursor: move;">
            <!-- Tabs within a box -->
			<h5>Close relationships within degrees of separation</h5>
            <ul class="nav nav-tabs pull-left ui-sortable-handle">
			  			              <li class="active"><a href="#oneDegreeImg-chart" data-toggle="tab" aria-expanded="true">One</a></li>			  			 
			  			              <li class=""><a href="#twodegreesDegreeImg-chart" data-toggle="tab" aria-expanded="true">Two degrees</a></li>			  			 
            </ul>
            <div class="tab-content no-padding">            
				<div class="chart tab-pane active" id="oneDegreeImg-chart" style="position: relative; overflow-x:auto;">					
					<map id="oneDegreeRelationshipsDiagram" name="oneDegreeRelationshipsDiagram">
<area shape="rect" id="node1" href="BO_T_VOTING_SITE_CONFIG.html" title="BO_T_VOTING_SITE_CONFIG" alt="" coords="384,5,799,221">
<area shape="rect" id="node2" href="BO_T_OPERATION.html" title="BO_T_OPERATION" alt="" coords="5,125,340,243">
<area shape="rect" id="node3" href="BO_T_VOTING_SITE_CONFIG_LANG.html" title="BO_T_VOTING_SITE_CONFIG_LANG" alt="" coords="843,8,1188,125">
</map>

					<a name='diagram'><img id='oneDegreeImg' src='../diagrams/BO_T_VOTING_SITE_CONFIG.1degree.png' usemap='#oneDegreeRelationshipsDiagram' class='diagram' border='0' alt='' align='left'></a>							
				</div>
				<div class="chart tab-pane " id="twodegreesDegreeImg-chart" style="position: relative; overflow-x:auto;">					
					<map id="twoDegreesRelationshipsDiagram" name="twoDegreesRelationshipsDiagram">
<area shape="rect" id="node1" href="BO_T_BALLOT_DOCUMENTATION.html" title="BO_T_BALLOT_DOCUMENTATION" alt="" coords="425,5,758,93">
<area shape="rect" id="node2" href="BO_T_OPERATION.html" title="BO_T_OPERATION" alt="" coords="5,583,340,700">
<area shape="rect" id="node3" href="BO_T_DOWNLOAD_TOKEN.html" title="BO_T_DOWNLOAD_TOKEN" alt="" coords="451,111,731,199">
<area shape="rect" id="node4" href="BO_T_ELECT_AUTH_KEY_CONFIG.html" title="BO_T_ELECT_AUTH_KEY_CONFIG" alt="" coords="424,216,759,304">
<area shape="rect" id="node5" href="BO_T_ELECTION_PAGE_PROP_MODEL.html" title="BO_T_ELECTION_PAGE_PROP_MODEL" alt="" coords="407,321,776,409">
<area shape="rect" id="node6" href="BO_T_FILES.html" title="BO_T_FILES" alt="" coords="505,427,677,515">
<area shape="rect" id="node7" href="BO_T_GUEST_MGNT_ENTITY.html" title="BO_T_GUEST_MGNT_ENTITY" alt="" coords="441,532,741,620">
<area shape="rect" id="node8" href="BO_T_HIGHLIGHTED_QUESTION.html" title="BO_T_HIGHLIGHTED_QUESTION" alt="" coords="430,637,753,725">
<area shape="rect" id="node9" href="BO_T_MILESTONE.html" title="BO_T_MILESTONE" alt="" coords="482,743,701,831">
<area shape="rect" id="node10" href="BO_T_OPE_CONSISTENCY.html" title="BO_T_OPE_CONSISTENCY" alt="" coords="451,848,731,936">
<area shape="rect" id="node11" href="BO_T_SIMUL_PERIOD_CONFIG.html" title="BO_T_SIMUL_PERIOD_CONFIG" alt="" coords="437,953,746,1041">
<area shape="rect" id="node12" href="BO_T_TESTING_CARDS_LOT.html" title="BO_T_TESTING_CARDS_LOT" alt="" coords="443,1059,739,1147">
<area shape="rect" id="node13" href="BO_T_VOTING_SITE_CONFIG.html" title="BO_T_VOTING_SITE_CONFIG" alt="" coords="384,1164,799,1380">
<area shape="rect" id="node14" href="BO_T_VOTING_SITE_CONFIG_LANG.html" title="BO_T_VOTING_SITE_CONFIG_LANG" alt="" coords="843,1167,1188,1284">
</map>

					<a name='diagram'><img id='twodegreesDegreeImg' src='../diagrams/BO_T_VOTING_SITE_CONFIG.2degrees.png' usemap='#twoDegreesRelationshipsDiagram' class='diagram' border='0' alt='' align='left'></a>							
				</div>
			  			</div>
			</div>
		  </div><!-- /.box-body -->
		</div>
	      </section>
    
  </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer">
    <div>
      <div class="pull-right hidden-xs">
        <a href="https://github.com/schemaspy/schemaspy" title="GitHub for SchemaSpy"><i class="fa fa-github-square fa-2x"></i></a>
        <a href="http://stackoverflow.com/questions/tagged/schemaspy" title="StackOverflow for SchemaSpy"><i class="fa fa-stack-overflow fa-2x"></i></a>
      </div>
      <strong>Generated by <a href="http://schemaspy.org/" class="logo-text"><i class="fa fa-database"></i> SchemaSpy 6.0.0</a></strong>
    </div>
    <!-- /.container -->
  </footer>
</div>
<!-- ./wrapper -->

<!-- jQuery 2.2.3 -->
<script src="../bower/admin-lte/plugins/jQuery/jquery-2.2.3.min.js"></script>
<script src="../bower/admin-lte/plugins/jQueryUI/jquery-ui.min.js"></script>
<!-- Bootstrap 3.3.5 -->
<script src="../bower/admin-lte/bootstrap/js/bootstrap.min.js"></script>
<!-- DataTables -->
<script src="../bower/datatables.net/jquery.dataTables.min.js"></script>
<script src="../bower/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
<script src="../bower/datatables.net-buttons/dataTables.buttons.min.js"></script>
<script src="../bower/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
<script src="../bower/datatables.net-buttons/buttons.html5.min.js"></script>
<script src="../bower/datatables.net-buttons/buttons.print.min.js"></script>
<script src="../bower/datatables.net-buttons/buttons.colVis.min.js"></script>
<!-- SheetJS -->
<script src="../bower/js-xlsx/xlsx.full.min.js"></script>
<!-- pdfmake -->
<script src="../bower/pdfmake/pdfmake.min.js"></script>
<script src="../bower/pdfmake/vfs_fonts.js"></script>
<!-- SlimScroll -->
<script src="../bower/admin-lte/plugins/slimScroll/jquery.slimscroll.min.js"></script>
<!-- FastClick -->
<script src="../bower/admin-lte/plugins/fastclick/fastclick.js"></script>
<!-- Salvattore -->
<script src="../bower/salvattore/salvattore.min.js"></script>
<!-- AnchorJS -->
<script src="../bower/anchor-js/anchor.min.js"></script>
<!-- CodeMirror -->
<script src="../bower/codemirror/codemirror.js"></script>
<script src="../bower/codemirror/sql.js"></script>
<!-- AdminLTE App -->
<script src="../bower/admin-lte/dist/js/app.min.js"></script>
<script src="table.js"></script>
<script src="../schemaSpy.js"></script>
</body>
</html>
